Skip to Main Content

Java limitation:lower versions of SQLCL available?

kirilb_123Jul 24 2017 — edited Mar 4 2020

Hi I have a the problem, that we have an older java version installed and cannot switch to newer one. So is there a older SQLCL version available, which will be working also with older Java?

Comments
Post Details
Added on Jul 24 2017
10 comments
3,144 views